
/*FONTS
***********************************************/
@import url(http://fonts.googleapis.com/css?family=Roboto+Slab:400,700,300|Roboto:400italic,700italic,300,700,300italic,400);
/*
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400italic,700italic,400,700);
@import url(http://fonts.googleapis.com/css?family=Roboto+Slab:400);
@import url(http://fonts.googleapis.com/css?family=Ubuntu:300);
*/

h1, h2, h3,
ul#mainNavList li a,
#banner h2,
.btn.register,
#toggleMainNav span {
	font-family: 'Roboto Slab', 'serif';
	font-style: normal;
}


/*HEADER
***********************************************/

div#header h1 a, div#logo a {
	width: auto;
	display: block;
	font-size: 36px;
	text-decoration: none;
	color: #777;
	text-align: center;
	font-weight: 300;
	padding: 20px 0;
}

div#header h1 a span, div#logo a span {
	font-weight: 700;
	color: #225378;
}

div#header h1 a span:first-child, div#logo a span:first-child {
	color: #0065CC;
}

div#header p#headerContact {
	width: 500px;
	position: absolute;
	z-index: 101;
	bottom: 18px;
	right: 0px;
	text-align: right;
	color: #6a9a0a;
	font-size: 18px;
}

#head_email {
	font-size:14px;
	font-weight:bold;
	text-align:right;
}
#head_email p {
	display: block;
	margin: 44px 0 0 0;
}
#head_email a {
	text-decoration:none;
}

#head_email a:hover {
	color:#6c5b55;
}


/*FOOTER
***********************************************/

#footer .logos {
	text-align: center;
	border-bottom: 1px solid #cfe5e5;
	padding-top: 5px;
	padding-bottom: 20px;
	margin-bottom: 20px;
}

#footer .logos li {
	display: inline-block;
	padding: 0 20px 20px;
}

#bbdc {
	text-align: center;
	color: #6c5b55;
	font-size: 13px;
	padding: 15px 0 0 0;
	width: 100%;
}

#bottom a {
	color: #6c5b55;
}

#footer .logos img {
	/* height: 60px;
	width: auto; */

	max-width: 185px;
}


/*HEADINGS
***********************************************/
#about .slides .flex-caption h2 {
display: none;
}
h3#hdInThisSection {
	font-size: 22px;
	padding: 10px 0 10px;
	color: #6c5b55;
	font-weight: normal;
	display: none;
}

h1#pageTitle {
	font-size: 36px;
	padding: 0 50px 10px 1%;
	color: #f1592a;
	font-weight: normal;
	position: relative;
	background-color: #fff;
	display: inline-block;
	margin-top: -30px;
}

.copy h2 {
	font-size: 24px;
	padding: 15px 0 10px;
	color: #1695a3;
	font-weight: 300;
}

.copy h3, .copy h3 a,
#home .copy h3 {
	color: #eb7f00;
	font-size: 18px;
	line-height: 30px;
	padding: 10px 0 10px 0;
	font-weight: 400;
}

.copy h3 a {
	text-decoration:none;
	margin-left:25px;
	display:block;
}

.copy h3 a:hover {
	text-decoration:underline;

}

.copy h4 {
	color: #000;
	font-size: 16px;
	padding: 10px 0 5px 0;
}


/*PARAGRAPHS
************************************************/

.fancybox-wrap,
div.copy {
	font-size: 16px;
	line-height: 26px;
	font-weight: 300;
}
div.fancybox-wrap div.copy{
	padding: 0 30px 20px;
}


#home .span8 .copy {
	padding-right: 5%;
}

#home .statement p a{
	text-decoration:none;

}

#the-team div.copy {
border-bottom: 1px solid #b6b5a6;
}
#the-team div.copy h2 {
	display:inline-block;
	width:395px;
	vertical-align:top;
}
#the-team div.copy p {
	display:inline-block;
	width:905px;
	padding:0;
	text-align:right;
}

#the-team div.copy .col p {
	text-align:left;
}

#the-team div.copy p div{
width:905px;
text-align:left;
	}

#the-team div.copy p img {

}
div.copy p {
	padding: 0 0 15px 0;
	text-align:justify;
}

#home div.copy p {
	padding: 10px 0 10px 0;
}

.contentBlock {
	border-bottom: 1px solid #b6b5a6;
	padding-top: 25px;
	padding-bottom: 15px;
}


/*LISTS
**********************************************/

div.copy ul {
	padding: 0 40px 15px 25px;
}

div.copy ul li {
	padding: 0 0 0 20px;
	background: transparent url('../images/layout/squareOrange.png') 0 8px no-repeat;
}

div.copy ol {
	padding: 0 40px 15px 25px;
}

div.copy ol li {
	padding: 0 0 15px 5px;
}

#home .span4 li {
	line-height: 26px;
	padding-bottom: 12px;
}


/*IMAGES
************************************************/

.copy img {
	max-width: 90%;
	height: auto !important;
	margin: 10px 0 20px 0;
}


/*TABLES
**********************************************/

.copy table {
	width: 100%!important;
background: rgb(70,172,217);
background: -moz-linear-gradient(top,  rgba(70,172,217,1) 0%, rgba(0,101,204,1) 100%);
background: -webkit-linear-gradient(top,  rgba(70,172,217,1) 0%,rgba(0,101,204,1) 100%);
background: linear-gradient(to bottom,  rgba(70,172,217,1) 0%,rgba(0,101,204,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#46acd9', endColorstr='#0065cc',GradientType=0 );

	border-spacing: 2px;
	margin: 10px 0 20px 0;
	padding: 5px;
	box-shadow: 3px 3px 10px rgba(0,0,0,0.3);
}

.copy th,
.copy td {
	padding: 10px 10px;
	vertical-align: top;
	line-height: 22px;
}

.copy th {
	text-align: left;
	color: #fff;
}

.copy th.tRow {
	background-color: #6c5b55;
}

.copy td {
	background-color: #fff;
}


/*SEARCH
**********************************************/

body#search table {
	box-shadow: none;
	color: #1e262e !important;
}

body#search th{
	color: #1e262e !important;
}


.copy .copy table tbody tr td {
	border-right:1px solid #b6b5a6;
	padding: 10px;
}

table#forgotPassword{
	background: none;
	box-shadow: none;
}

table#forgotPassword td{
	border-right: 0;
}








